.tygh-top-panel{
    background: #eeeff2;
    border-bottom: 1px solid #c3c0c0;
}
.tygh-top-panel .top-quick-links a{
    color: #151515;
}
.top-menu {
    margin-top: 20px;
}
.tygh-header > div {
    padding-top: 20px;
}
.top-logo .ty-logo-container__image {
    max-height: 90px;
    width: auto;

}
.top-logo .ty-logo-container {
text-align: center;
}
.ty-banner__image-item {
    text-align: center;
    margin-top: 5px;
}
.ty-discussion-post__rating {
    font-size: 15px;
    margin-bottom: 5px;
    display: inline-block;
}
.ty-discussion-post__content .ty-discussion-post{
    margin-bottom: 15px;
}
.ty-feature .ty-feature__image{
			    max-width: 30%;
}
.ty-product-list__feature em{
    display: inline-block;
}
.ty-product-list__feature .ty-cr-phone{
display: inline-block;
margin-left: 10px;
}
.ty-qty-out-of-stock {
        color: #979db0;
}
.ty-qty-out-of-stock .ty-icon-cancel-circle {
    font-size: 16px;
    line-height: 16px;
    color: #979db0;
    padding: 0px 8px 0px 0px;
    display: inline-block;
    margin-top: -2px;
}
